.main-navigation{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 3.5rem;
    background: #6b69f1;
    padding: 0 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.main-navigation-title {
    margin: 0;
    font-size: 1rem;
}